{
  "row_id": 24,
  "query": "TRENDS Clothing Shop Vellore",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bad47661a690fcf:0x629f1c666aea812d",
      "address": "71, Sri Sai Arcde, Katapadi Main Road, Gandhi Nagar, next to Rangalaya Marriage Hall, Vellore, Tamil Nadu 632004",
      "rating": 3.8,
      "reviews_count": 2108,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-katapadi-main-road-vellore",
      "phone": "04162243376",
      "thumbnail": null,
      "latitude": 12.9565659,
      "longitude": 79.1370532,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bad47661a690fcf:0x629f1c666aea812d!8m2!3d12.9565659!4d79.1370532!16s%2Fg%2F11c61p7y30!19sChIJzw9pGmZHrTsRLYHqamYcn2I?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bad38dd782c1753:0xef3ccb290b5f1135",
      "address": "No.30, SR Arcade Officers Line, Anna Salai, Vellore, Tamil Nadu 632001",
      "rating": 4,
      "reviews_count": 1067,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-sr-arcade-anna-salai-vellore",
      "phone": "04162227376",
      "thumbnail": null,
      "latitude": 12.9090609,
      "longitude": 79.13165939999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bad38dd782c1753:0xef3ccb290b5f1135!8m2!3d12.9090609!4d79.1316594!16s%2Fg%2F11g9g1t15b!19sChIJUxcseN04rTsRNRFfCynLPO8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "New Trends",
      "place_id": "0x3bad47680a6e2f19:0xd7c3f63a072f5aff",
      "address": "10A, JP Builders Street, Suthanthira Ponvizha Nagar, Venkatraman Nagar, Gandhi Nagar, Vellore, Tamil Nadu 632006",
      "rating": 5,
      "reviews_count": 1,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09629473821",
      "thumbnail": null,
      "latitude": 12.9572998,
      "longitude": 79.13352669999999,
      "link": "https://www.google.com/maps/place/New+Trends/data=!4m7!3m6!1s0x3bad47680a6e2f19:0xd7c3f63a072f5aff!8m2!3d12.9572998!4d79.1335267!16s%2Fg%2F11sdykl91k!19sChIJGS9uCmhHrTsR_1ovBzr2w9c?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Avantra By Trends",
      "place_id": "0x3bad39712c0c623f:0xca28e24ea6c63c63",
      "address": "RRL Trends Sarees, Green Cir, near GRT, Thottapalayam, Vellore, Tamil Nadu 632004",
      "rating": 4.7,
      "reviews_count": 4567,
      "categories": [
        "Saree Shop",
        "Clothing store"
      ],
      "website": "https://avantra.ajio.com/",
      "phone": "08438397125",
      "thumbnail": null,
      "latitude": 12.9318247,
      "longitude": 79.1381785,
      "link": "https://www.google.com/maps/place/Avantra+By+Trends/data=!4m7!3m6!1s0x3bad39712c0c623f:0xca28e24ea6c63c63!8m2!3d12.9318247!4d79.1381785!16s%2Fg%2F11s90h86bx!19sChIJP2IMLHE5rTsRYzzGpk7iKMo?authuser=0&hl=en&rclk=1"
    }
  ]
}